Bug 887850 - Can't watch web flash/html5 videos when playing pulseaudio over local network
Summary: Can't watch web flash/html5 videos when playing pulseaudio over local network
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 18
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-17 13:22 UTC by Gwendal
Modified: 2014-02-05 13:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:57:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Gwendal 2012-12-17 13:22:35 UTC
Description of problem:

I encounter the exact same problem as the one well described here: https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1030559

When playing a video on the web (either flash or html5, e.g. on youtube) while using a pulseaudio server of another computer of my local network, it won't work. However, using the local pulseaudio server, I can watch a video without a problem.

When using the distant pulseaudio server for other applications (rhythmbox, etc.), it works perfectly as well.


Version-Release number of selected component (if applicable): pulseaudio 2.1


How reproducible: Always


Steps to Reproduce:
1. Set up a distant pulseaudio server on your network with module-zeroconf-publish enabled. In my case, a raspberry pi running raspbian.
2. Enable module-zeroconf-discover on the client (running Fedora 18)
3. Choose on the client to use the distant pulseaudio server for the whole session using GUI sound settings
4. Go on youtube to watch a video
  
Actual results: Video is choppy or won't start


Expected results: To be able to watch the video  as usual with the sound being streamed on the distant pulseaudio server

Comment 1 Fedora End Of Life 2013-12-21 09:56:44 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2014-02-05 13:57:16 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.